# packet (text)

## Name

packet (text) — A text packet

## Synopsis

Content Model

    packet ::= (text,
                tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A text packet simply stores an arbitrary amount of text. The text itself is contained in the child `text` element.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a text packet: `packet`, `tag`, `text`.